@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Oswald:wght@600&family=Young+Serif&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
 
.nav__links > li >a {
    font-family: 'Oswald', sans-serif;
    font-weight: 500;
    font-size: 0.7em;
    color: edf0f1;
    text-decoration: none;
}
 
header
{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

header h1
{
    font-family: 'Oswald';
    color: white;
    font-size: 1.2em;
}
 
.logo
{
    cursor: pointer;
    width: 4%;
    height: 4%;
}
 
.nav__links {
    list-style: none;
}
 
.nav__links li {
 
    display: inline-block;
    padding: 0px 3px;
}
 
.nav__links li a {
    transition: all 0.3s ease 0s;
    color: white;
 
}
 
.nav__links li a:hover {
    color: #0088a9;
}

.banderole_navbar{
    display: flex;
    flex-direction: column;
    
    
    align-items: center;
    justify-content: center;
    
    width: 90%;
    background-color: #24252A;

    border-style: solid;
    border-color: white white green white;
    border-width: 0.5px;
  

    margin-top: -1.5%;
}

.bandeau_titre{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5%;
    padding-top: 2%;
    padding-bottom: 4%;
    background-color: #24252A;
    width: 100% ;
}

.bandeau_titre h1{
		font-size: 1em;

	}

#menu{
    padding-bottom: 1%;
}

.drapeau_band{
    height: 3px;
    width: 100%;
    background: linear-gradient(to right ,#00c300 0% ,#00c300 15% , yellow 35% ,yellow 65% , red 85% , red 100%);
}


.site_footer {
  width: 100%;
  background-color: #24252A;
  padding: 4% 2%;
  margin-top: 8%;
  text-align: center;
}

.site_footer p {
  font-family: 'Oswald', sans-serif;
  font-size: 0.7em;
  color: #cccccc;
}

.bandeau_top{
    background-color:black;
    width: 100%;
    display: flex;
    flex-direction: row;
    height: 30px;
    justify-content: center;
    align-items: center;
}

.info{
    display: flex;
    flex-direction: row;
    padding-right: 1%;
    padding-left: 1%;
    max-width: 35%;
    justify-content: center;
    align-items: center;
    gap: 2px;
}

.titre{
    font-family: 'Oswald';
    color: #ffffcc;
    font-size: 1.5em;
    font-weight: bold;
    text-align: left;
}

.sous_titre{
    font-family: 'Oswald';
    color: white;
    font-size: 0.35em;
    overflow-wrap: break-word;
    font-weight: bold;
}

.sous_titre a{
    color: inherit;
    text-decoration: none;
}

.sous_titre a:hover{
    text-decoration: underline;
}

.info div img{
    width: 10px;
    height: 10px;
    align-self: center;
}
